twig:
    file_name_pattern: '*.twig'
    globals:
        public_url: '%env(PUBLIC_URL)%'
        mail_service_federal: '%env(MAIL_SERVICE_FEDERAL)%'
        mail_comptability: '%env(MAIL_COMPTABILITY)%'
        bank_account_edac_owner: '%env(BANK_ACCOUNT_EDAC_OWNER)%'
        bank_account_edac_iban: '%env(BANK_ACCOUNT_EDAC_IBAN)%'
        bank_account_edac_bic: '%env(BANK_ACCOUNT_EDAC_BIC)%'
        bank_account_fnac_owner: '%env(BANK_ACCOUNT_FNAC_OWNER)%'
        bank_account_fnac_iban: '%env(BANK_ACCOUNT_FNAC_IBAN)%'
        bank_account_fnac_bic: '%env(BANK_ACCOUNT_FNAC_BIC)%'
        phone_service_federal: '%env(PHONE_SERVICE_FEDERAL)%'
        phone_contact: '%env(PHONE_CONTACT)%'
    paths:
        # point this wherever your css files live
        '%public_dir%/mail-assets': mail-assets
        '%public_dir%/private-space': private-space
when@test:
    twig:
        strict_variables: true
